a.selected {
   /*
	  background-color:#2bb27c;
	  color: #ffffff;
*/
	  z-index:250;
	  padding-left: 0.2em;
	  padding-right: 0.2em;
	  padding-top: 0.2em;
	  padding-bottom: 0.2em;
	  cursor:pointer;
}

.messagepop {
	  background-color:#FFFFFF;
	  border:1px solid #2bb27c;
	  display:none;
	  margin-top: 19px;
	  position:absolute;
	  text-align:left;
	  width:220px;
	  z-index:200;
	  padding: 25px 25px 20px;
	  right: 0;

}


.messagepop p, .messagepop.div {
	  margin: 8px 0;
}

.bouvcontact1,.bouvcontact2{
	  padding-left: 0.2em;
	  padding-right: 0.2em;
	  cursor:pointer;
}